/*======= index.html =======*/

#page1 .row-1 .col-1 {width: 184px; padding: 0 35px 0 0;}
#page1 .row-1 .col-2 {width: 711px; padding: 3px 0 0 0;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 194px; padding: 0 25px 0 0;}
#page2 .row-1 .col-2 {width: 711px; padding: 3px 0 0 0;}

#page2 .row-2 .col-1 {width: 211px; padding: 0 40px 0 0;}
#page2 .row-2 .col-2 {width: 679px;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 184px; padding: 0 35px 0 0;}
#page3 .row-1 .col-2 {width: 711px; padding: 3px 0 0 0;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 194px; padding: 0 25px 0 0;}
#page4 .row-1 .col-2 {width: 711px; padding: 3px 0 0 0;}

#page4 .row-2 .col-1 {width: 211px; padding: 0 40px 0 0;}
#page4 .row-2 .col-2 {width: 679px;}

#page4 .row-2 .col-2 .block-1 {width: 119px; padding: 0 20px 0 0;}
#page4 .row-2 .col-2 .block-2 {width: 212px; padding: 0 20px 0 0;}
#page4 .row-2 .col-2 .block-3 {width: 132px; padding: 0 20px 0 0;}
#page4 .row-2 .col-2 .block-4 {width: 156px;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 194px; padding: 0 25px 0 0;}
#page5 .row-1 .col-2 {width: 711px; padding: 3px 0 0 0;}

#page5 .row-1 .col-2 .block-1 {width: 209px; padding: 0 20px 0 0;}
#page5 .row-1 .col-2 .block-2 {width: 209px; padding: 1px 10px 0 0;}
#page5 .row-1 .col-2 .block-3 {width: 209px;}

#page5 .row-2 .col-1 {width: 211px; padding: 0 40px 0 0;}
#page5 .row-2 .col-2 {width: 679px;}